/*
    Document   : bfordstyles
    Created on : Jun 30, 2016, 1:21:48 AM
    Author     : Barry Ford
    Description:
    Appearance and Behavior classes for BarryFordMusic site
*/
small html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

root {
	display: block;
}

body {
	background: #021E30;
	background: linear-gradient(#000000, #021E30);
	margin: 0;
	padding: 0;
	border: 0;
	font-family: arial, helvetica, sans-serif;
	color: white;
	height: auto;
	width: auto;
}

p {
	font-family: arial, helvetica, sans-serif;
	color: white;
	font-size: 11px;
}

/* border around left side (comes from coophome1); Overflow-y set to auto on iframe band performance list*/
.form1 {
	width: 402px;
	height: 477px;
	float: left;
	background: rgba(12, 11, 28, 0.3);
	border: solid rgba(230, 216, 85, .5) 2px;
	/* border: solid red 2px; */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/* This container holds everything except the menu */
#bodyContainer {
	width: 827px;
	display: table-cell;
	vertical-align: top;
	padding-right: 2px;
	/* background-image: linear-gradient(to right top, #080528, #001a35, #002632, #002f1f, #163504); */
}

#footerContainer {
	width: 824px;
	height: auto;
	border: solid rgba(230, 216, 85, .5) 2px;
	border-radius: 6px;
	margin-top: -190px;
	background-image: linear-gradient(to right top, #080528, #001a35, #002632, #002f1f, #163504);
}

#siteseal {
	width: 408px;
	background-image: linear-gradient(to right top, #040218, #0a1626, #092434, #08323f, #0f4148);
}

#theFooter {
	width: 408px;
	height: auto;
}

#headerContainer {
	width: 825px;
	border: solid rgba(230, 216, 85, .5) 2px;
	border-radius: 7px;
	background-image: linear-gradient(to right top, #080528, #001a35, #002632, #002f1f, #163504);
}

#menuContainer {
	width: 412px;
}

.modText {
	font-family: comic sans;
	font-size: 18px;
	color: #E5D35B;
}

.modTextInv {
	width: 172px;
	display: inline-block;
	font-family: comic sans;
	background: #e5d35bd5;
	color: #0c0342;
	font-size: 18px;
	padding-left: 5px;
	padding-right: 5px;
	border: solid #0c0342 2px;
	border-radius: 6px;
}

.rowSpacer2 {
	height: 28px;
}

#leftSide {
	width: 408px;
	Height: 640px;
	float: left;
}

#leftContent {
	width: 408px;
	float: left;
}

#rightSide {
	width: 408px;
	Height: 640px;
	float: right;
}

#rightImage {
	width: 408px;
	border: solid rgba(230, 216, 85, .5) 2px;
	border-radius: 6px;
	float: right;
}

.rightColTop {
	width: 393px;
	background-image: url(../images/Coop_404x604.jpg);
	background-repeat: no-repeat;
	/* background-size: 408px 570px; */
	margin: 0px;
}

/* placeholder */
:-moz-placeholder {
	color: gray;
	font-style: italic;
}

::-webkit-input-placeholder {
	color: gray;
	font-style: italic;
}

/* required attribute */
:required {
	/* background: red; */
	border: 1px solid red;
}

input:required {
	box-shadow: 4px 4px 20px rgba(200, 0, 0, 0.85);
}

input:required:focus {
	border: 1px solid red;
	outline: none;
}

input:required:hover {
	opacity: 1;
}

.inputCss {
	color: #060A4F;
	background: #E6EAFA;
	font-size: 18px;
}

.required_manual {
	font-family: arial, helvetica;
	font-size: 11px;
	color: #EEEEEE;
	font-weight: bold;
	background-color: #04081F;
	box-shadow: 4px 4px 20px rgba(200, 0, 0, 0.85);
	outline: none;
	opacity: 1;

}

/* reveal if active */
.reveal-if-active {
	opacity: 0;
	max-height: 0;
	overflow: hidden;
}

input[type="radio"]:checked~.reveal-if-active,
input[type="checkbox"]:checked~.reveal-if-active {
	opacity: 1;
	max-height: 100px;
	/* little bit of a magic number :( */
	overflow: visible;
}

/* calendar */
table.calendar {
	border-left: 1px solid #999;
}

/* tr.calendar-row {} */

td.calendar-day {
	min-height: 80px;
	font-size: 11px;
	position: relative;
}

* html div.calendar-day {
	height: 80px;
}

td.calendar-day:hover {
	background: #eceff5;
}

td.calendar-day-np {
	background: #eee;
	min-height: 80px;
}

* html div.calendar-day-np {
	height: 80px;
}

td.calendar-day-head {
	background: #ccc;
	font-weight: bold;
	text-align: center;
	width: 120px;
	padding: 5px;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
}

div.day-number {
	background: #999;
	padding: 5px;
	color: #fff;
	font-weight: bold;
	float: right;
	margin: -5px -5px 0 0;
	width: 20px;
	text-align: center;
}

td.calendar-day,
td.calendar-day-np {
	width: 120px;
	padding: 5px;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}

/*in content wrapper*/
.calendar_wrapper {
	width: 670px;
	height: auto;
	background: black;
	background: -webkit-linear-gradient(black, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(black, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(black, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(black, #01151C);
	/* Standard syntax */
}

#content {
	width: 818;
	height: 612;
	float: left;
}

/* .content_wrapper {
    width: 818px;
    height: auto;
    margin: 0;
    padding: 0;
    border: 0px;
    background-color: #000000;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#000000), to(#046E91));
    background-image: -webkit-linear-gradient(top, #000000, #046E91);
    background-image: -moz-linear-gradient(top, #000000, #046E91);
    background-image: -ms-linear-gradient(top, #000000, #046E91);
    background-image: -o-linear-gradient(top, #000000, #046E91);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
} */

#current {
	width: 180px;
	height: 612;
	float: right;
}

.video_wrapper {
	width: 818px;
	height: auto;
	background: #01131A;
}

/*DIV definitions*/
#back_img01 {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
}

#back_img02 {
	position: absolute;
	left: 818px;
	top: 0px;
	z-index: -1;
}

#calendar_instructions {
	width: 500px;
	float: clear;
}

#calendar {
	width: 818px;
	height: 400px;
	float: right;
}

#front_img01 {
	position: absolute;
	opacity: 0.1;
	filter: alpha(opacity=10);
	/*For IE8 and earlier */
	left: 0px;
	top: 0px;
	z-index: 0;
}

#front_img02 {
	position: absolute;
	opacity: 0.3;
	filter: alpha(opacity=30);
	/*For IE8 and earlier */
	left: 640px;
	top: 0px;
	z-index: 0;
}

#header {
	width: 818px;
	height: 25px;
	float: left;
}

#image {
	float: right;
}

#lmargin {
	width: 147;
	height: auto;
	float: left;
}

#video_area {
	position: absolute;
	top: 0px;
	width: 640px;
	height: 360px;
	float: clear;
}

.video_area {
	width: 818px;
	height: 360px;
	float: clear;
}

.purpose_area {

	background-image: url(../images/purpose_statement_bkgrnd.png);
}

/*TINTED IMAGES*/
.modalDialog {
	color: white;
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 530;
	bottom: 230;
	left: 150;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity: 1;
	pointer-events: auto;
}

.modalDialog>div {
	width: 366px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #80D6F2;
	background: -moz-linear-gradient(#80D6F2, #375661);
	background: -webkit-linear-gradient(#80D6F2, #375661);
	background: -o-linear-gradient(#80D6F2, #375661);
}

.close {
	background: #000000;
	color: red;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover {
	background: #00d9ff;
}

a.closeBoxX:link {
	color: #DD7510;
	background-color: #BBC1C7;
	text-decoration: none;
	font-family: Arial Black;
	font-size: 12px;
	border: solid #051910 2px;
	border-radius: 20px;
}

a.closeBoxX:active {
	color: #051910;
}

a.closeBoxX:visited {
	color: #051910;

}

a.closeBoxX:hover {
	color: red;
}

/*TINTED IMAGES*/
.tintedImg1 {
	width: 298px;
	height: 610px;
	box-shadow: 0px 618px rgba(2, 7, 50, 0.1) inset;
	/*blueish tint*/
	background: url(http://www.barryfordmusic.com/images/Barry_saxAnimation.gif);
}

.tintedImg2 {
	width: 300px;
	height: 300px;
	box-shadow: 0px 300px rgba(2, 5, 50, 0.3) inset;
	/*blueish tint*/
	background: url(http://www.barryfordmusic.com/images/BarryBricks_BgrndBright.png);
}

/*CROSSFADE IMAGES*/
/*1*/
#cssfade {
	background-image: url('../images/BarryBricks_Bgrnd300xPHOTOS_CLICK.png');
	height: image height in px;
	width: image height in px;
}

#cssfade img {
	-webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	-o-transition: all ease 1s;
	-ms-transition: all ease 1s;
	transition: all ease 1s;
}

#cssfade img:hover {
	opacity: 0;
}

/*2*/
#cssfade2 {
	background-image: url(http://www.barryfordmusic.com/images/eventsCalendar_300x300_hover.png);
	height: image height in px;
	width: image height in px;
}

#cssfade2 img {
	-webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	-o-transition: all ease 1s;
	-ms-transition: all ease 1s;
	transition: all ease 1s;
}

#cssfade2 img:hover {
	opacity: 0;
}

/*3*/
#cssfade3 {
	background-image: url(http://www.barryfordmusic.com/images/band_at_buttons01_300x300px_hover.png);
	height: image height in px;
	width: image height in px;
}

#cssfade3 img {
	-webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	-o-transition: all ease 1s;
	-ms-transition: all ease 1s;
	transition: all ease 1s;
}

#cssfade3 img:hover {
	opacity: 0;
}

/*4*/
#cssfade4 {
	background-image: url(http://www.barryfordmusic.com/images/currentArea_bio_AboutBarry_hover.png);
	background-repeat: no-repeat;
	height: image height in px;
	width: image height in px;
}

#cssfade4 img {
	-webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	-o-transition: all ease 1s;
	-ms-transition: all ease 1s;
	transition: all ease 1s;
}

#cssfade4 img:hover {
	opacity: 0;
}

/*POPUPS*/
#homeMenuPopUp {
	position: relative;
}

#homeMenuPopUp a span {
	display: none;
	color: #FFFFFF;
}

#homeMenuPopUp a:hover span {
	display: block;
	position: absolute;
	width: 150px;
	background: blue;
	height: 500px;
	left: 300px;
	top: 80px;
	color: #FFFFFF;
	padding: 4px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
}

/**/
#mailingListPopUp {
	position: relative;
}

#mailingListPopUp a span {
	display: none;
	color: #FFFFFF;
}

#mailingListPopUp a:hover span {
	display: block;
	position: absolute;
	width: 400px;
	background: blue;
	height: 350px;
	left: 30px;
	top: 200px;
	color: #FFFFFF;
	padding: 4px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	border: #FFFFFF 3px solid;
}

/*EVENTS*/
#bigDropMenu01 {
	position: relative;
}

#bigDropMenu01 a span {
	display: none;
	color: #FFFFFF;
}

#bigDropMenu01 a:hover span {
	display: block;
	position: absolute;
	left: -2px;
	top: 40px;
	color: #FFFFFF;
	padding: 3px;
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(54, 25, 25, .5);
	background: -webkit-linear-gradient(blue, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(blue, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(blue, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(blue, #01151C);
	/* Standard syntax */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*MEDIA*/
#bigDropMenu02 {
	position: relative;
}

#bigDropMenu02 a span {
	display: none;
	color: #FFFFFF;
}

#bigDropMenu02 a:hover span {
	display: block;
	position: absolute;
	left: -2px;
	top: 40px;
	color: #FFFFFF;
	padding: 3px;
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(54, 25, 25, .5);
	background: -webkit-linear-gradient(blue, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(blue, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(blue, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(blue, #01151C);
	/* Standard syntax */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*CONTACT*/
#bigDropMenu03 {
	position: relative;
}

#bigDropMenu03 a span {
	display: none;
	color: #FFFFFF;
}

#bigDropMenu03 a:hover span {
	display: block;
	position: absolute;
	left: -2px;
	top: 40px;
	color: #FFFFFF;
	padding: 3px;
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(54, 25, 25, .5);
	background: -webkit-linear-gradient(blue, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(blue, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(blue, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(blue, #01151C);
	/* Standard syntax */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*FOLLOW*/
#bigDropMenu04 {
	position: relative;
}

#bigDropMenu04 a span {
	display: none;
	color: #FFFFFF;
}

#bigDropMenu04 a:hover span {
	display: block;
	position: absolute;
	left: -2px;
	top: 40px;
	color: #FFFFFF;
	padding: 3px;
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(54, 25, 25, .5);
	background: -webkit-linear-gradient(blue, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(blue, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(blue, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(blue, #01151C);
	/* Standard syntax */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*ABOUT*/
#bigDropMenu05 {
	position: relative;
}

#bigDropMenu05 a span {
	display: none;
	color: #FFFFFF;
}

#bigDropMenu05 a:hover span {
	display: block;
	position: absolute;
	left: -90px;
	top: 36px;
	color: #FFFFFF;
	padding: 3px;
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(54, 25, 25, .5);
	background: -webkit-linear-gradient(blue, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(blue, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(blue, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(blue, #01151C);
	/* Standard syntax */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/**/

/*DROPMENU BACKGROUND CSS*/
.drpmenu_bkgr {
	background: rgb(2, 1, 59);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(2, 1, 59, .5);
	background: -webkit-linear-gradient(#02013B, #6B69F6);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#02013B, #6B69F6);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#02013B, #6B69F6);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#02013B, #6B69F6);
	/* Standard syntax */
}

a.menu_item:link {
	color: #FDFCDD;
	text-decoration: none;
	font-size: 28px;
}

a.menu_item:active {
	color: #FDFCDD;
	text-decoration: none;
	font-size: 28px;
}

a.menu_item:visited {
	color: #FDFCDD;
	text-decoration: none;
	font-size: 28px;
}

a.menu_item:hover {
	color: #3AD1F7;
	font-family: Arial;
	text-decoration: none;
	font-size: 28px;
}

/**/
#menuDropTag1 {
	position: relative;
}

#menuDropTag1 a span {
	display: none;
	color: #FFFFFF;
}

#menuDropTag1 a:hover span {
	display: block;
	position: relative;
	color: #FFFFFF;
	padding: 3px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(54, 25, 25, .5);
	background: -webkit-linear-gradient(black, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(black, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(black, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(black, #01151C);
	/* Standard syntax */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/**/
#menuDropTag {
	position: relative;
}

#menuDropTag a span {
	display: none;
	color: #FFFFFF;
}

#menuDropTag a:hover span {
	display: block;
	position: absolute;
	left: -2px;
	top: 17px;
	color: #FFFFFF;
	padding: 3px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(54, 25, 25, .5);
	background: -webkit-linear-gradient(black, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(black, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(black, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(black, #01151C);
	/* Standard syntax */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/**/
#menuTool2 {
	position: relative;
}

#menuTool2 a span {
	display: none;
	color: #FFFFFF;
}

#menuTool2 a:hover span {
	display: block;
	position: absolute;
	left: -2px;
	top: 20px;
	color: #FFFFFF;
	padding: 3px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(54, 25, 25, .5);
	background: -webkit-linear-gradient(blue, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(blue, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(blue, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(blue, #01151C);
	/* Standard syntax */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/**/
#menuTool {
	position: relative;
}

#menuTool a span {
	display: none;
	color: #FFFFFF;
}

#menuTool a:hover span {
	display: block;
	position: absolute;
	left: -2px;
	top: -20px;
	color: #FFFFFF;
	padding: 3px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(54, 25, 25, .5);
	background: -webkit-linear-gradient(blue, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(blue, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(blue, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(blue, #01151C);
	/* Standard syntax */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/**/
#menuTool_ {
	position: relative;
}

#menuTool_ a span {
	display: none;
	color: #FFFFFF;
}

#menuTool_ a:hover span {
	display: block;
	position: absolute;
	left: 2px;
	top: 25px;
	color: #FFFFFF;
	padding: 3px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(54, 25, 25, .5);
	background: -webkit-linear-gradient(blue, #01151C);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(blue, #01151C);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(blue, #01151C);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(blue, #01151C);
	/* Standard syntax */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*CURRENT AREA SLIDESHOW*/
#slideshow {
	margin: -4px auto;
	position: relative;
	width: 300px;
	height: 300px;
	padding: 0px;
	padding-top: 0px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

#slideshow>div {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

/**/
#tooltip1 {
	position: relative;
}

#tooltip1 a span {
	display: none;
	color: #FFFFFF;
}

#tooltip1 a:hover span {
	display: block;
	position: absolute;
	width: 260px;
	background: #01151C;
	height: 74px;
	left: 10px;
	top: 5px;
	color: #FFFFFF;
	padding: 4px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
}

/**/
#tooltip2 {
	position: relative;
}

#tooltip2 a span {
	display: none;
	color: #FFFFFF;
}

#tooltip2 a:hover span {
	display: block;
	position: absolute;
	width: 110px;
	background: #01151C;
	height: 64px;
	left: 30px;
	top: 20px;
	color: #FFFFFF;
	padding: 4px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
}

/**/
#tooltip3 {
	position: relative;
}

#tooltip3 a span {
	display: none;
	color: #FFFFFF;
}

#tooltip3 a:hover span {
	display: block;
	position: absolute;
	width: 140px;
	background: #01151C;
	height: 90px;
	left: 30px;
	top: 20px;
	color: #FFFFFF;
	padding: 4px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
}

/**/
#tooltip4 {
	position: relative;
}

#tooltip4 a span {
	display: none;
	color: #FFFFFF;
}

#tooltip4 a:hover span {
	display: block;
	position: absolute;
	width: 120px;
	background: #01151C;
	height: 72px;
	left: 30px;
	top: 20px;
	color: #FFFFFF;
	padding: 4px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
}

/**/
#tooltip5 {
	position: relative;
}

#tooltip5 a span {
	display: none;
	color: #FFFFFF;
}

#tooltip5 a:hover span {
	display: block;
	position: absolute;
	width: 110px;
	background: #01151C;
	height: 50px;
	left: 30px;
	top: 20px;
	color: #FFFFFF;
	padding: 4px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
}

/**/
#tooltip6 {
	position: relative;
}

#tooltip6 a span {
	display: none;
	color: #FFFFFF;
}

#tooltip6 a:hover span {
	display: block;
	position: absolute;
	width: 110px;
	background: #01151C;
	height: 60px;
	left: -42px;
	top: 35px;
	color: #FFFFFF;
	padding: 4px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
}

/**/
#tooltip7 {
	position: relative;
}

#tooltip7 a span {
	display: none;
	color: #FFFFFF;
}

#tooltip7 a:hover span {
	display: block;
	position: absolute;
	width: 140px;
	background: #01151C;
	height: 80px;
	left: 30px;
	top: 20px;
	color: #FFFFFF;
	padding: 4px;
	font-size: 8px;
	font-weight: normal;
	text-align: left;
	z-index: 9999;
}

/**/
#tooltipEc {
	position: relative;
}

#tooltipEc a span {
	display: none;
	color: #FFFFFF;
}

#tooltipEc a:hover span {
	display: block;
	position: relative;
	width: 140px;
	background: black;
	height: 110px;
	color: #FFFFFF;
	padding: 4px;
	font-size: 8px;
	text-align: left;
	text-decoration: none;
}

/**/
#videoPopUp1 {
	position: relative;
}

#videoPopUp1 a span {
	display: none;
	color: #000033;
}

#videoPopUp1 a:hover span {
	display: block;
	position: relative;
	width: 640px;
	color: red;
	height: 240px;
	padding: 4px;
	font-size: 14px;
	text-align: left;
}

/*styles for the map iframe*/
.bcd {
	color: red;
}

.indent {
	padding-left: 10px;
}

.mapHeading {
	font-size: 11px;
	color: darkorange;
	font-weight: bold;
	text-decoration: none;
}

.mapLabelYlw {
	font-family: arial, helvetica;
	font-size: 4px;
	color: yellow;
}

.mapspacer {
	height: 20px;
}

.mapspacer2 {
	height: 8px;
}

.mapTable {
	font-family: arial, helvetica;
	font-size: 11px;
	background-image: url(../images/dew-drops-green-leaf.jpg);
	background-repeat: repeat-y;
}

/*Link Attributes*/
a:link {
	color: #CBEAF5;
	font-family: Arial, helvetica;
	font-size: 10px;
	font-weight: bold;
}

a:active {
	color: #CBEAF5;
	font-family: Arial, helvetica;
	font-size: 10px;
	font-weight: bold;
}

a:visited {
	color: #CBEAF5;
	font-family: Arial, helvetica;
	font-size: 10px;
	font-weight: bold;
}

a:hover {
	color: red;
	font-family: Arial, helvetica;
	font-size: 10px;
	font-weight: bold;
}

/**/
a.graylink:link {
	color: #ACB3B5;
	text-decoration: none;
}

a.graylink:active {
	color: #ACB3B5;
	text-decoration: none;
}

a.graylink:visited {
	color: #ACB3B5;
	text-decoration: none;
}

a.graylink:hover {
	color: red;
	font-family: Arial;
	text-decoration: none;
}

/**/
a.graylinkBlack:link {
	color: #ACB3B5;
	background: black;
	text-decoration: none;
	font-size: 26px;
}

a.graylinkBlack:active {
	color: #ACB3B5;
	background: black;
	text-decoration: none;
	font-size: 26px;
}

a.graylinkBlack:visited {
	color: #ACB3B5;
	background: black;
	text-decoration: none;
	font-size: 26px;
}

a.graylinkBlack:hover {
	color: red;
	background: yellow;
	font-family: Arial;
	text-decoration: none;
	font-size: 26px;
}

.graylinkBlack_inactive {
	color: #ACB3B5;
	background: black;
	font-family: arial black;
	font-size: 26px;
}

/**/
a.largeLink:link {
	color: rgba(141, 242, 17, .5);
	/*yel green*/
	font-family: Arial, helvetica;
	font-size: 20px;
	font-weight: bold;
}

a.largeLink:active {
	color: gold;
	font-family: Arial, helvetica;
	font-size: 20px;
	font-weight: bold;
}

a.largeLink:visited {
	color: rgba(81, 94, 239, .5);
	/*lt blue*/
	font-family: Arial, helvetica;
	font-size: 20px;
	font-weight: bold;
}

a.largeLink:hover {
	color: red;
	font-family: Arial, helvetica;
	font-size: 20px;
	font-weight: bold;
}

/**/
a.largeLink2:link {
	color: #E6F5FA;
	font-family: Arial, helvetica;
	font-size: 20px;
	font-weight: bold;
}

a.largeLink2:active {
	color: gold;
	font-family: Arial, helvetica;
	font-size: 20px;
	font-weight: bold;
}

a.largeLink2:visited {
	color: #E6F5FA;
	font-family: Arial, helvetica;
	font-size: 20px;
	font-weight: bold;
}

a.largeLink2:hover {
	color: red;
	font-family: Arial, helvetica;
	font-size: 20px;
	font-weight: bold;
}

/**/
a.mapHomelink:link {
	font-size: 12px;
	color: darkorange;
	font-weight: bold;
	text-decoration: none;
}

a.mapHomelink:active {
	font-size: 12px;
	color: darkorange;
	font-weight: bold;
	text-decoration: none;
}

a.mapHomelink:visited {
	font-size: 12px;
	color: darkorange;
	font-weight: bold;
	text-decoration: none;
}

a.mapHomelink:hover {
	font-size: 12px;
	color: red;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

/**/
a.maplink:link {
	color: gold;
	font-weight: bold;
	text-decoration: none;
}

a.maplink:active {
	color: gold;
	font-weight: bold;
	text-decoration: none;
}

a.maplink:visited {
	color: gold;
	font-weight: bold;
	text-decoration: none;
}

a.maplink:hover {
	color: red;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

/* font-family:arial, helvetica; font-size:9px; color:white; */
/**/
a.smallLink:link {
	color: #F5F064;
	font-family: Arial;
	font-size: 8px;
}

a.smallLink:active {
	color: #F5F064;
	font-family: Arial;
	font-size: 8px;
}

a.smallLink:visited {
	color: #F5F064;
	font-family: Arial;
	font-size: 8px;
}

a.smallLink:hover {
	color: red;
	font-family: Arial;
	font-size: 8px;
}

/**/
a.smallLink1:link {
	color: #0924BA;
	font-family: Arial;
	font-size: 10px;
}

a.smallLink1:active {
	color: #0924BA;
	font-family: Arial;
	font-size: 10px;
}

a.smallLink1:visited {
	color: #0924BA;
	font-family: Arial;
	font-size: 10px;
}

a.smallLink1:hover {
	color: red;
	font-family: Arial;
	font-size: 10px;
}

/**/
a.smallLink2:link {
	color: #F7F6B5;
	font-family: Arial;
	font-size: 11px;
}

a.smallLink2:active {
	color: #F7F69E;
	font-family: Arial;
	font-size: 11px;
}

a.smallLink2:visited {
	color: #F7F6B5;
	font-family: Arial;
	font-size: 11px;
}

a.smallLink2:hover {
	color: red;
	font-family: Arial;
	font-size: 11px;
}

/**/
a.tooltip:link {
	background-color: #333300;
	color: #FFFFF0;
	text-decoration: none;
}

a.tooltip:active {
	color: #FFFFF0;
	text-decoration: none;
}

a.tooltip:visited {
	color: #FFFFF0;
	text-decoration: none;
}

a.tooltip:hover {
	color: #FFFFF0;
	font-family: Arial;
	text-decoration: none;
}

/**/
a.bluelink:link {
	font-size: 12px;
	color: #041785;
	font-weight: bold;
	text-decoration: none;
}

a.bluelink:active {
	font-size: 12px;
	color: #041785;
	font-weight: bold;
	text-decoration: none;
}

a.bluelink:visited {
	font-size: 12px;
	color: #041785;
	font-weight: bold;
	text-decoration: none;
}

a.bluelink:hover {
	font-size: 12px;
	color: red;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

/*STYLES*/
/*Styles for the slogan iframe*/
.bottomSloganLine {
	font-size: 11px;
	font-family: sans-serif, helvetica;
	color: gold;
	background-color: darkslategray;
	text-align: center;
}

.bottomSloganLineGray {
	font-size: 11px;
	font-family: sans-serif, helvetica;
	color: white;
	background-color: #01080A;
	text-align: center;
}

.topSloganLine {
	font-size: 12px;
	font-family: serif, times;
	color: gold;
	background-color: darkslategray;
	text-align: center;
}

.colmLabelNL {
	font-size: 12px;
	font-family: sans-serif, Impact, Charcoal;
	color: white;
	background-color: #01080A;
	text-align: center;
}

/*Styles for pages*/
.attentionBold1 {
	color: #7AB0FA;
	font-size: 16px;
	font-weight: bold;
	text-decoration: italic;
	padding-left: 2px;
}

.bigButton {
	height: 30px;
	width: 120px;
	font-size: 20px;
	padding: 6px;
}

.bigButtonGo {
	color: #000000;
	font-size: 12px;
	font-family: arial, helvetica;
	font-weight: bold;
	text-shadow: inherit;
	text-align: center;
	object-position: top;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding-left: 4px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
	background-color: #A3F7BC;
	background: -webkit-linear-gradient(#A3F7BC, 000000);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#A3F7BC, 000000);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#A3F7BC, 000000);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#A3F7BC, 000000);
	/* Standard syntax */
}

.bigButtonRed {
	background-color: red;
	color: #FFFFFF;
	font-size: 12px;
	font-family: arial, helvetica;
	font-weight: bold;
	text-shadow: inherit;
	text-align: center;
	object-position: top;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding-left: 4px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
	background: -webkit-linear-gradient(red, #000000);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(red, #000000);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(red, #000000);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(red, #000000);
	/* Standard syntax */
}

.border1 {
	border-top: #FFFFFF 3px solid;
	border-bottom: #FFFFFF 3px solid;
	border-left: #FFFFFF 3px solid;
	border-right: #FFFFFF 3px solid;
}

.boxHeadingAnim {
	color: #F2DE46;
	background-color: black;
	background-image: url(http://www.barryfordmusic.com/images/sax_animated.gif);
	background-repeat: no-repeat;
	width: 358px;
	height: 136px;
	padding: 0px;
	color: white;
	font-family: arial, helvetica;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
	text-shadow: 2px 2px #055D7A;
}

.buttonAlign {
	text-align: bottom;
	padding-top: 10px;
}

.colmLabelNL {
	font-family: arial, helvetica;
	font-size: 9px;
	color: green;
	text-align: right;
	width: 70px;
}

.currentAdAnim1 {
	background-color: black;
	background-image: url(http://www.barryfordmusic.com/images/sax_animated.gif);
	background-repeat: no-repeat;
	width: 358px;
	height: 136px;
	padding: 0px;
	color: white;
	font-family: arial, helvetica;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
	text-shadow: 2px 2px #055D7A;
}

.currentAdTint {
	width: 175px;
	height: 53px;
	box-shadow: 0px 53px rgba(8, 8, 70, 0.3) inset;
	background: url(http://www.barryfordmusic.com/images/currentAreaMailingListAnimFlash.gif);
	background-repeat: no-repeat;
	-moz-box-shadow: 4px 4px 14px #000;
	-webkit-box-shadow: 4px 4px 14px #000;
	box-shadow: 4px 4px 14px #000;
	vertical-align: middle;
	font-family: comic san serif;
	font-size: 13px;
	font-style: italic;
	color: #338FF2;
	padding-left: 95px;
	text-decoration: none;
}

/*greenish tint*/
.error {
	background-color: #d60000;
	color: #FFFFFF;
	width: 300px;
	font-size: 10px;
	padding: 2px;
}

.gradientSquare {
	background-color: #FFFF99;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#FFFF99), to(#669966));
	background-image: -webkit-linear-gradient(top, #FFFF99, #669966);
	background-image: -moz-linear-gradient(top, #FFFF99, #669966);
	background-image: -ms-linear-gradient(top, #FFFF99, #669966);
	background-image: -o-linear-gradient(top, #FFFF99, #669966);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	color: #FFFF99;
	font-family: Verdana, Helvetica, Arial;
	font-size: 8px;
	font-weight: bold;
}

.highlight {
	background: #BFDDF7;
	color: blue;
}

.shade {
	background: #BFDDF7;
	color: blue;
}

.inputBx {
	font-family: arial, helvetica;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	background-color: #DCEDF2;
}

.invalid {
	font-size: 8pt;
	border: 1px solid #000000;
	background: #ff8a00;
	width: 300px;
}

.mssgCapsuleBlue {
	color: navy;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica;
	font-weight: 800;
	text-align: left;
	padding: 2px;
	background-color: #EEEEEE;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#EEEEEE), to(#3399ff));
	background-image: -webkit-linear-gradient(top, #EEEEEE, #3399ff);
	background-image: -moz-linear-gradient(top, #EEEEEE, #3399ff);
	background-image: -ms-linear-gradient(top, #EEEEEE, #3399ff);
	background-image: -o-linear-gradient(top, #EEEEEE, #3399ff);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	/* font-size:8px; font-weight:bold;*/
	/*rounding and rotating*/
	margin-top: 20px;
	margin-bottom: 30px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 4px 4px 14px #000;
	-webkit-box-shadow: 4px 4px 14px #000;
	box-shadow: 4px 4px 14px #000;
	/*   -moz-transform:rotate(15deg); -webkit-transform:rotate(15deg); -o-transform:rotate(15deg); -ms-transform:rotate(15deg);*/
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=.2);
}

.NLError {
	background-color: red;
	color: #ffffff;
	font-size: 11px;
	font-family: arial, helvetica;
	font-weight: bold;
	text-shadow: inherit;
	object-position: top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
}

.NLTable {
	background-color: #01151C;
	color: white;
	font-size: 10px;
	font-family: arial, helvetica;
	font-weight: bold;
	text-shadow: inherit;
	object-position: top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
	background: -webkit-linear-gradient(#01151C, black);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#01151C, black);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#01151C, black);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#01151C, black);
	/* Standard syntax */
}

.NLTableLarge {
	background-color: #012A8A;
	color: #148FB8;
	font-size: 24px;
	font-family: Lucida Console, Monaco, monospace;
	font-weight: bold;
	text-shadow: inherit;
	object-position: top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
	background: -webkit-linear-gradient(#01151C, black);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#01151C, black);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#01151C, black);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#01151C, black);
	/* Standard syntax */
}

.NLTableLtPadded {
	background-color: #0A4291;
	color: #E6EAFA;
	font-size: 12px;
	font-family: arial, helvetica;
	font-weight: bold;
	text-shadow: inherit;
	object-position: top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-left: 25px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
	background: -webkit-linear-gradient(#0A4291, #03406B);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#0A4291, #03406B);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0A4291, #03406B);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#0A4291, #03406B);
	/* Standard syntax */
}

.NLTablePadded {
	background-color: #033C4F;
	color: #E6EAFA;
	font-size: 12px;
	font-family: arial, helvetica;
	font-weight: bold;
	vertical-align: middle;
	text-shadow: inherit;
	object-position: top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-left: 25px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
	background: -webkit-linear-gradient(#033C4F, black);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#033C4F, black);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#033C4F, black);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#033C4F, black);
	/* Standard syntax */
}

.NLTableSmall {
	background-color: #01151C;
	color: white;
	font-size: 9px;
	font-family: arial, helvetica;
	text-shadow: inherit;
	object-position: top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
	background: navy;
	background: -webkit-linear-gradient(#01151C, black);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#01151C, black);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#01151C, black);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#01151C, black);
	/* Standard syntax */
}

.PaddedBox {
	background-color: #055D7A;
	border: #FFFFFF 2px solid;
	color: #E6EAFA;
	font-size: 12px;
	width: 350px;
	font-family: arial, helvetica;
	font-weight: bold;
	text-shadow: inherit;
	object-position: top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 4px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
	background: -webkit-linear-gradient(#055D7A, black);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#055D7A, black);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#055D7A, black);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#055D7A, black);
	/* Standard syntax */
}

.PaddedBox1 {
	background-color: #FFFFFF;
	border: #D4D6D6 2px solid;
	color: #048515;
	font-size: 11px;
	width: 350px;
	font-family: arial, helvetica;
	font-weight: bold;
	text-align: justify;
	text-shadow: inherit;
	object-position: top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 4px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
	background: -webkit-linear-gradient(#FFFFFF, #D9D9D9);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#FFFFFF, #D9D9D9);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FFFFFF, #D9D9D9);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFFFFF, #D9D9D9);
	/* Standard syntax */
}

.PaddedBox2 {
	width: 536px;
	padding: 3px;
	margin: auto;
	line-height: 20px;
	background-color: #FFFFFF;
	border: #D4D6D6 2px solid;
	color: #048515;
	font-size: 12px;
	font-family: arial, helvetica;
	font-weight: bold;
	text-align: justify;
	text-shadow: inherit;
	object-position: top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-box-shadow: 4px 4px 14px #000000;
	-webkit-box-shadow: 4px 4px 14px #000000;
	box-shadow: 4px 4px 14px #000000;
	background: -webkit-linear-gradient(#FFFFFF, #D9D9D9);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#FFFFFF, #D9D9D9);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FFFFFF, #D9D9D9);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFFFFF, #D9D9D9);
	/* Standard syntax */
}

.popup1 {
	max-width: 40;
	max-height: 30;
}

.prodDetails {
	color: white;
	font-size: 6px;
}

.prodDetails2 {
	width: 200px;
	color: #01080A;
	font-size: 14px;
	font-family: sans-serif, helvetica;
}

.prodImgandCaption {
	color: #336699;
	font-size: 16px;
	font-weight: bold;
	text-decoration: italic;
	padding-left: 3px;
}

.prodImgandCaption2 {
	width: 240px;
	color: #01080A;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
}

.prodImgandCaption3 {
	border-left: #ffffff solid 4px;
	width: 240px;
	color: #ffffff;
	background: #000000;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}

.prodImgandCaption4 {
	width: 240px;
	color: #000000;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}

.roundedRight {
	color: #F9FAF2;
	background: #010312;
	background-image: url(../images/eventSmoothJazzDarkTiltChain.png);
	font-size: 14px;
	width: 200px;
	padding: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 4px 4px 14px #000;
	-webkit-box-shadow: 4px 4px 14px #000;
	box-shadow: 4px 4px 14px #000;
	transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=.2);
}

.shadowHeading {
	color: white;
	font-family: arial, helvetica;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
	text-shadow: 2px 2px #055D7A;
}

.shadowHeadingSm {
	vertical-align: bottom;
	color: white;
	font-family: arial, helvetica;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	text-shadow: 2px 2px #033342;
}

.small_label_highlight {
	font-family: arial, helvetica;
	font-size: 9px;
	background: navy;
	color: white;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 1px;
	padding-right: 1px;
	border: 2px solid #C3ECFA;
}

.small_label_highlight2 {
	font-family: arial, helvetica;
	font-size: 8px;
	background: navy;
	color: white;
}

.small_label {
	font-family: arial, helvetica;
	font-size: 11px;
	color: white;
	background: rgba(12, 11, 28, 0.8);
	display: table-cell;
	vertical-align: middle;
	padding: 4px;
}

.small_label2 {
	font-family: arial, helvetica;
	font-size: 8px;
	color: white;
}

.med_label {
	font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	font-style: italic;
	font-size: 17px;
	line-height: 25px;
	color: white;
	background: rgba(12, 11, 28, 0.8);
	display: table-cell;
	vertical-align: top;
	padding: 4px;
}

.med_label2 {
	font-family: arial, helvetica;
	font-size: 15px;
	line-height: 15px;
	color: white;
	background: rgba(12, 11, 28, 0.8);
	display: table-cell;
	vertical-align: middle;
	padding: 3px;
}

.thankYouFormHeading {
	width: 150px;
	color: navy;
	text-align: right;
	border-right: #333333;
	border-bottom: #333333;
}

.thankYouFormResponse {
	width: 150px;
	color: #006b84;
	font-style: italic;
	text-align: left;
	padding-left: 6px;
	border-right: #333333;
	border-bottom: #333333;
}

.webquote {
	color: #8CDAF5;
	font-family: times;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	text-decoration: italic;
	line-height: 160%;
	padding-left: 6px;
}

/*FORM*/
.vidPlyrForm {
	width: 408px;
	height: 480px;
	float: left;
	background: rgba(12, 11, 28, 0.3);
	padding-left: 10px;
	border: 2px solid #313F30;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

}

/*BUTTONS*/
.buttonSubmit {
	color: white;
	border-radius: 3px;
	background: #09B80C;
	padding: 5px;
	margin-top: 40px;
	border: none;
	width: 93px;
	height: 30px;
	box-shadow: 0px 0px 1px 2px #123456;
	font-size: 16px;
}

.buttonDelete {
	color: white;
	border-radius: 3px;
	background: #F52F59;
	padding: 5px;
	margin-top: 40px;
	border: none;
	width: 93px;
	height: 30px;
	box-shadow: 0px 0px 1px 2px #123456;
	font-size: 16px;
}

.buttonAdd {
	color: white;
	border-radius: 3px;
	background: #37C0DB;
	padding: 5px;
	margin-top: 40px;
	border: none;
	width: 93px;
	height: 30px;
	box-shadow: 0px 0px 1px 2px #123456;
	font-size: 16px;
}

.buttonCancel {
	color: white;
	border-radius: 3px;
	background: black;
	padding: 5px;
	margin-top: 40px;
	border: none;
	width: 93px;
	height: 30px;
	box-shadow: 0px 0px 1px 2px #123456;
	font-size: 16px;
}

.buttonSave {
	color: white;
	border-radius: 3px;
	background: blue;
	padding: 4px;
	margin-top: 20px;
	border: none;
	width: 63px;
	height: 17px;
	box-shadow: 0px 0px 1px 2px #123456;
	font-size: 10px;
}

.buttonShow {
	color: white;
	border-radius: 3px;
	background: #5A8FA1;
	padding: 4px;
	margin-top: 20px;
	border: none;
	width: 63px;
	height: 17px;
	box-shadow: 0px 0px 1px 2px #123456;
	font-size: 10px;
}

/* For Video Thumbnails */
.video_bkgr {
	display: inline-block;
	background-image: url(../images/gallery/video_bkgr.png);
	width: 400px;
	height: auto;
}

/*Smaller Screen*/
@media screen and (max-width: 500px) {

	#headerContainer {
		width: 408px;
	}

	/* This container holds everything except the menu */
	#bodyContainer {
		width: 409px;
		padding-left: 2px;
		padding-right: 2px;
	}

	/* Controls Left body with since coophome1 uses table instead of div */
	.form1 {
		width: 408px;
		height: 445px;

	}

	#rightImage {
		width: 405px;
		border: solid rgba(230, 216, 85, .5) 2px;
		border-radius: 6px;
		margin-top: -190px;
		float: clear;
	}

	#footerContainer {
		width: 408px;
		margin-top: 0px;
		float: clear;
	}

	/* #theFooter {
		width: 408px;
		height: auto;
	} */

}